Backbone.Schema

0 18 0

The plugin helps you define schemas for your models

Dependencies

Package Locked Requirement Latest Status Changelog
Npms backbone ~1.1.0 1.3.3

backbone

Give your JS App some Backbone with Models, Views, Collections, and Events.

This dependency is not matching latest version. Please consider upgrading.

Npms globalize ~0.1.1 1.1.1

globalize

A JavaScript library for internationalization and localization that leverages the official Unicode CLDR JSON data.

This dependency is not matching latest version. Please consider upgrading.

Npms underscore ~1.5.2 1.8.3

underscore

JavaScript's functional programming helper library.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms chai ~1.9.1 3.5.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.4 1.0.1

grunt

The JavaScript Task Runner

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-cli ~0.1.13 1.2.0

grunt-cli

The grunt command line interface

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-concat ~0.4.0 1.0.1

grunt-contrib-concat

Concatenate files.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-jshint ~0.10.0 1.0.0

grunt-contrib-jshint

Validate files with JSHint

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-uglify ~0.4.0 2.0.0

grunt-contrib-uglify

Minify JavaScript files with UglifyJS

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-karma ~0.8.2 2.0.0

grunt-karma

grunt plugin for karma test runner

This dependency is not matching latest version. Please consider upgrading.

Npms jsdom ~0.10.5 9.4.1

jsdom

A JavaScript implementation of the DOM and HTML standards

This dependency is not matching latest version. Please consider upgrading.

Npms karma-coverage ~0.2.1 1.1.0

karma-coverage

A Karma plugin. Generate code coverage.

This dependency is not matching latest version. Please consider upgrading.

Npms karma-firefox-launcher ~0.1.3 1.0.0

karma-firefox-launcher

A Karma plugin. Launcher for Firefox.

This dependency is not matching latest version. Please consider upgrading.

Npms karma-mocha ~0.1.3 1.1.1

karma-mocha

A Karma plugin. Adapter for Mocha testing framework.

This dependency is not matching latest version. Please consider upgrading.

Npms karma-phantomjs-launcher ~0.1.4 1.0.1

karma-phantomjs-launcher

A Karma plugin. Launcher for PhantomJS.

This dependency is not matching latest version. Please consider upgrading.

Npms mocha ~1.18.2 2.5.3

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms sinon ~1.9.1 1.17.4

sinon

JavaScript test spies, stubs and mocks.

This dependency is not matching latest version. Please consider upgrading.

Npms sinon-chai ~2.5.0 2.8.0

sinon-chai

Extends Chai with assertions for the Sinon.JS mocking framework.

This dependency is not matching latest version. Please consider upgrading.